# WOKBuilder_HSequenceOfExtension.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfExtension.hxx>`
`#include <WOKBuilder_SequenceOfExtension.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <WOKUtils_Extension.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item WOKUtils_Extension
#define | Item_hxx <WOKUtils_Extension.hxx>
#define | TheSequence WOKBuilder_SequenceOfExtension
#define | TheSequence_hxx <WOKBuilder_SequenceOfExtension.hxx>
#define | TCollection_HSequence WOKBuilder_HSequenceOfExtension
#define | TCollection_HSequence_hxx <WOKBuilder_HSequenceOfExtension.hxx>
#define | Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfExtension
#define | TCollection_HSequence_Type_() WOKBuilder_HSequenceOfExtension_Type_()

## Functions

Handle_WOKBuilder_HSequenceOfExtension | ShallowCopy (const Handle_WOKBuilder_HSequenceOfExtension &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfExtension

#define Item WOKUtils_Extension

#define Item_hxx <WOKUtils_Extension.hxx>

#define TCollection_HSequence WOKBuilder_HSequenceOfExtension

#define TCollection_HSequence_hxx <WOKBuilder_HSequenceOfExtension.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKBuilder_HSequenceOfExtension_Type_()

#define TheSequence WOKBuilder_SequenceOfExtension

#define TheSequence_hxx <WOKBuilder_SequenceOfExtension.hxx>

## Function Documentation

Handle_WOKBuilder_HSequenceOfExtension ShallowCopy | ( | const Handle_WOKBuilder_HSequenceOfExtension & | me | ) | `[inline]`